# $Revision: 1.3 $, $Date: 2002/08/29 23:28:13 $
Summary:	Utility for changing IceWM's themes
Summary(pl):	Narzdzie zmieniajce temat graficzny IceWM-a
Name:		icets
Version:	0.8
Release:	2
License:	GPL v2
Group:		X11/Window Managers/Tools
Source0:	http://www.selena.kherson.ua/xvadim/%{name}-%{version}.tar.bz2
Source1:	%{name}.desktop
Patch0:		%{name}-themes-path.patch
URL:		http://www.selena.kherson.ua/xvadim/programse.html#icets
BuildRequires:	qt-devel >= 3.0.5
Requires:	icewm
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6
%define		_mandir		%{_prefix}/man

%description
This small utility allows you to change IceWM's theme without editing
file preferences.

%description -l pl
To mae narzdzie pozwala na zmian tematu graficznego IceWM-a bez
edytowania pliku preferences.

%prep
%setup -q -n %{name}-08
%patch0 -p1

%build
%configure2_13
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_pixmapsdir}}
install -d $RPM_BUILD_ROOT%{_applnkdir}/Settings/IceWM/

install icets/icets $RPM_BUILD_ROOT%{_bindir}
install icets/hi32-app-icets.png $RPM_BUILD_ROOT%{_pixmapsdir}/icets.png
install %{SOURCE1} $RPM_BUILD_ROOT%{_applnkdir}/Settings/IceWM/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog README icets/docs/en/*.html
%attr(755,root,root) %{_bindir}/*
%{_pixmapsdir}/*
%{_applnkdir}/Settings/IceWM/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: icets.spec,v $
Revision 1.3  2002/08/29 23:28:13  blues
- release 2 - new doc, proper RB

Revision 1.2  2002/05/06 11:31:59  qboosh
- pl fix

Revision 1.1  2002/05/03 21:40:06  grzegol
- initial PLD realease (Utility for changing IceWM's themes)
STBR
